.TH MuMail 1 \" -*- nroff -*-

.SH NAME
MuMail \- X11 Mail Reader.

.SH PRONUNCIATION

MuMail is pronounced \fImo mail\fP, as in \fImore mail\fP.

.SH SYNOPSIS

\fBmumail\fP [\-option ...] [\-toolkit_option ...]

.SH DESCRIPTION

.P 
\fIMuMail\fP is a complete full-featured mail reader for the \fIX
Window System\fP. \" Some of its features are:


.SH OPTIONS

.P

Toolkit options given at the command line (e.g. \-geometry, \-iconic)
all refer to the first MuMail screen (screen 0).

\"Besides the toolkit options, MuMail recognizes the following
\"command-line switches:

.SH RESOURCES

.P
\"Besides the toolkit resources, MuMail defines the following proprietry
\"resources:

Resources for MuMail's first screen (screen 0) are specified as usual.
Resources for other screens have to be qualified by the screen number.
Examples follow.

.PD 0
.IP
For screen 0:
.IP
MuMaul.<resource>: <value>
.PD

.PD 0
.IP
For screen 1:
.IP
MuMaul.screen1.<resource>: <value>
.PD

.PD 0
.IP
For all screens:
.IP
MuMaul*<resource>: <value>
.PD

.PD 0
.IP
Invalid:
.IP
MuMaul.screen0.<resource>: <value>
.PD

.SH MOUSE AND KEY BINDINGS

All MuMail mouse and key bindings can be set via the resource
translation table, so they can easily be modified by the user if the
default ones do not suit his/her taste.

The default mouse bindings for the table of contents display are as
follows.

.nf    
     Left Button - select letter (does not display)
     Middle Button - select letter and display
     Right Button - tag letter
.fi

There are also some key shortcuts, but they do not cover all menu
choices. Those are as follows. Note that case is sensitive.

.nf
    q - exit (ask if folder not saved)
    Q - quick exit (no confirmation)

    o - open folder
    Ctrl-s - save folder

    Down - select next letter (does not display)
    Up - select previous letter (does not display)
    n - select next letter and display
    p - select previous letter and display
    space - display current letter
    v - display current letter with all headers (verbose)

    t - tag/untag letter
    d - delete letter(s)
    u - undelete letter(s)
    c - compose letter
    r - reply to letter
    Meta-r or Meta-1 - quote and reply to letter (SuperCite style,
  						formatted)
    Ctrl-r or Meta-2 - quote and reply to letter (SuperCite style,
 						unformatted)
    R or Meta-3 - quote and reply to letter (rn style, unformatted)
           
    f - forward letter
    e - compose letter with an external editor
    C - copy letter(s) to another folder
    F - refile letter(s) to another folder
    w - write letter(s) to file
    i - display letter info
.fi

In the letter view area, besides the usual mouse functions (scrolling
and such), the editor/viewer has a large number of mouse and key
bindings. I'm not going to list those here, but they generally follow
Emacs' key bindings (e.g. Ctrl-s for search, Ctrl-w for kill region,
..etc). Here are some additional ones:

.nf
    PgUp - scroll back
    PgDown - scroll down

    Meta-1 - quote current letter (SuperCite style, formatted)
    Meta-2 - quote current letter (SuperCite style, unformatted)
    Meta-3 - quote current letter (rn style, unformatted)
    Meta-s - insert signature
    Meta-C - kill draft (cancel send)
.fi

.SH FILES

MuMail expects all mail folders to be in the directory ~/Mail.
Program configuration files should reside in the directory ~/.mumail.

.TP
.BI ~/Mail/MUINBOX
This is the inbox folder all new incoming mail is deposited into.

.TP
.BI ~/.mumail/headers
The headers in this file is added to the headers of all outgoing
letters. These headers are visible to the user during letter
composition and can be edited before sending the letter. This file
typically contains the user's custom header.

.TP
.BI ~/.signature
The user's signature file. The content of this file will be inserted
in the draft when the InsertSignature function is called.

.SH SEE ALSO

mail(1), sendmail(8)

.SH COPYRIGHT

MuMail is Copyright (c) 1992-1993 of Muhammad M. Saggaf. MuMail is not
public domain. Permission is granted to use and distribute MuMail
freely for any use and to sell it at any price without reference to
the copyright owner provided that in all above cases MuMail is intact
and is not made part of any program either in whole or in part and
that this copyright notice is included with MuMail. Permission is also
granted to modify the source as long as the modified source is not
distributed without prior consent of the author.

.SH BUGS

Uknown.

.SH AUTHOR

Muhammad M. Saggaf, alsaggaf@mit.edu. Snail Mail: Muhammad Saggaf, Box
9863, Dhahran 31311, SAUDI ARABIA. I apologize that I may not be able
to respond to all correspondence I receive.

.SH ACKNOWLEDGEMENT

